export default ((url, method, data = {}) => {
	var BaseUrl = ''
	BaseUrl = "http://192.168.0.155:7301"
	return new Promise((resolve, reject) => {
		let header = {
			"Content-Type": "application/json",
		}
		let api = BaseUrl + url
		uni.request({
			url: api,
			method,
			data,
			header,
			success: (res) => {
				resolve(res.data)
			},
			fail: (erro) => {
				reject(erro)
			}
		})
	})
})